Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001692KdenliveEffectspublic2010-07-15 09:282011-11-01 18:56
ReporterGranjow 
Assigned Toddennedy 
PriorityhighSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Versionfuture versionFixed in Version0.8.2 
Summary0001692: Slideshow clips show strange transitions for images with different aspect ratio
DescriptionTo reproduce: Create a new diashow clip with default settings, and add two images (landscape and portrait).

There should be a sharp cut between the two images, but one of them becomes warped to the size of the other one.
Steps To ReproduceTake the sample pictures.
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Filesjpg file icon gyrotwister.jpg [^] (108,683 bytes) 2010-07-15 09:28


jpg file icon light-painting.jpg [^] (109,832 bytes) 2010-07-15 09:28

- Relationships

-  Notes
(0005888)
ddennedy (developer)
2010-09-22 06:09

I recall seeing this, and I fixed it in mlt 0.5.8 while reworking luma filter.
(0006179)
Granjow (developer)
2010-12-16 11:13

Thanks!
Could finally test it today :)

- Issue History
Date Modified Username Field Change
2010-07-15 09:28 Granjow New Issue
2010-07-15 09:28 Granjow File Added: gyrotwister.jpg
2010-07-15 09:28 Granjow File Added: light-painting.jpg
2010-07-15 09:29 Granjow Steps to Reproduce Updated View Revisions
2010-07-19 12:17 ttill Status new => acknowledged
2010-09-22 06:09 ddennedy Note Added: 0005888
2010-09-22 06:09 ddennedy Status acknowledged => resolved
2010-09-22 06:09 ddennedy Fixed in Version => 0.7.8
2010-09-22 06:09 ddennedy Resolution open => fixed
2010-09-22 06:09 ddennedy Assigned To => ddennedy
2010-12-16 11:13 Granjow Note Added: 0006179
2011-07-05 12:15 j-b-m Fixed in Version 0.7.8 => 0.8.2
2011-11-01 18:56 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker